Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# HTML::SPECIAL Class Reference

`#include <HtmlBuilder.h>`

List of all members.

## Public Member Functions

| SPECIAL (const std::string &value, std::ostream &stream)

## Detailed Description

Definition at line 63 of file HtmlBuilder.h.

## Constructor & Destructor Documentation

HTML::SPECIAL::SPECIAL | ( | const std::string & | value,
|  | std::ostream & | stream |
| ) |  |  | `[inline]`

Definition at line 66 of file HtmlBuilder.h.

    00067   {
    00068     stream << "&" << value << ";";
    00069   }

The documentation for this class was generated from the following file:

- /home/omiller/Development/autobuild/quickfix/src/C++/HtmlBuilder.h